body{
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	letter-spacing: 0.1em;
	background: url(../images/bg.png);
}
a{
	text-decoration: none;
	outline: none;
}
.container{
	width: 1000px;
	margin: 0 auto;
}

.clearfix{
	clear: both;
}
#wrapper{
	width: 100%;
	min-width: 1000px;
}

#header{
	line-height: 100px;
}
.siteTitle{
	float: left;
	line-height: 100px;
}
.siteTitle a{
	color: #00c7ff;
	font-size: 36px;
	font-weight: bold;
	text-shadow: 2px 2px 3px #727272;
}

.search_btn{
	float: right;
	position: relative;
	margin-top: 32px;
}
.search_btn input{
	width: 290px;
	height: 30px;
	background: #fff;
	border: none;
	padding-left: 10px;
	color: #888888;
}
.search_btn button{
	width: 35px;
	height: 32px;
	border: none;
	position: absolute;
	top: 0px;
	right: 0;
	cursor: pointer;
	color: #fff;
	background: #ed663f;
}

/* nav */
.nav{
	background: #f5f5f5;
	border-bottom: 1px solid #00c7ff;
}
.nav > ul > li{
	display: inline-block;
	line-height: 50px;
	position: relative;
}
.nav > ul > li:hover > ul{
	visibility: visible;
}
.nav > ul > li:hover > ul li{
	opacity: 1;
	transform: none;
}
.nav > ul > li > a{
	display: block;
	padding: 0 25px;
	font-size: 13px;
	color: #6b6b72;

}
.nav > ul > li > a:hover, .nav > ul > li:hover > a{
	background: #00c7ff;
	color: #fff;
	transition: all .30s ease-in;
	-moz-transition: all .30s ease-in;
	-ms-transition: all .30s ease-in;
	-o-transition: all .30s ease-in;
	-webkit-transition: all .30s ease-in;
}
.nav ul > li > ul{
	width: 280px;
	position: absolute;
	list-style-type: none;
	top: auto;
	left: -75px;
	visibility: hidden;
	z-index: 999;
	perspective: 500px;
}
.nav ul > li > ul li{
	opacity: 0;
	transition: opacity .7s;
	line-height: 45px;
}
.nav ul > li > ul li a{
	background: #00c7ff;
	display: block;
	padding: 0 20px;
	font-size: 13px;
	color: #fff;
	transition: all .30s ease-out;
	-moz-transition: all .30s ease-out;
	-ms-transition: all .30s ease-out;
	-o-transition: all .30s ease-out;
	-webkit-transition: all .30s ease-out;

}

.nav ul > li > ul li a:hover{
	background: #ED663F;
	transition: all .30s ease-in;
	-moz-transition: all .30s ease-in;
	-ms-transition: all .30s ease-in;
	-o-transition: all .30s ease-in;
	-webkit-transition: all .30s ease-in;
}

#contents{
	background: #fff;
	margin: 20px 0;
}


/* main side */
#mainSide{
	float: left;
	width: 700px;
}
.postWrap{
	padding: 20px;
}
.postTitle{
	font-size: 21px;
	color: #000;
	margin-bottom: 15px;
}

.thumb{
	float: left;
	width: 200px;
}
.postholder{
	float: right;
	width: 440px;
}
.postContent p{
	color: #404040;
	font-size: 13px;
	line-height:1.5;
	margin-bottom: 20px;
}
.postDate{
	background: #ebebeb;
	color: #00c7ff;
	display: block;
	font-weight: bold;
	font-size: 13px;
	margin-bottom: 15px;
	padding-left: 15px;
	line-height: 20px;
}

.read{
	background: #00d1ff;
	color: #fff;
	line-height: 35px;
	font-size: 12px;
	display: inline-block;
	padding: 0 15px;
	float: right;
	transition: all .30s ease-out;
	-moz-transition: all .30s ease-out;
	-ms-transition: all .30s ease-out;
	-o-transition: all .30s ease-out;
	-webkit-transition: all .30s ease-out;
}

.read:hover{
	background: #ed663f;
	transition: all .30s ease-in;
	-moz-transition: all .30s ease-in;
	-ms-transition: all .30s ease-in;
	-o-transition: all .30s ease-in;
	-webkit-transition: all .30s ease-in;

}
.articleImg img{
	margin-bottom: 20px;
}
/* right side */
#rightSide{
	float: right;
	width: 280px;
	padding: 20px 20px 0 0;
}

.rightWrap2{
	padding: 20px;	
}
.heading{
	background: #e8e8e0;
	color: #00d1ff;
	line-height: 30px;
	font-weight: bold;
	font-size: 16px;
}
.blogpart{
	padding: 20px 0;
}
.info{
	padding: 20px 0;
}
.info p{
	font-size: 13px;
	color: #686868;
	line-height: 1.5;
	padding:0 15px;
}

.link{
	padding: 20px 0;
}
.link li{
	line-height: 40px;
	margin-bottom: 10px;
}
.link a{
	color: #00d1ff;
	font-size: 13px;
	font-weight: bold;
	display: block;
	padding-left: 15px;
	transition: all .30s ease-out;
	-moz-transition: all .30s ease-out;
	-ms-transition: all .30s ease-out;
	-o-transition: all .30s ease-out;
	-webkit-transition: all .30s ease-out;
}
.link a:hover{
	color: #fff;
	background: #ed663f;
	transition: all .30s ease-in;
	-moz-transition: all .30s ease-in;
	-ms-transition: all .30s ease-in;
	-o-transition: all .30s ease-in;
	-webkit-transition: all .30s ease-in;
}

/* footer */

#footer{
	color: #fff;
	font-size: 13px;
	line-height: 80px;
	text-align: center;
	font-weight: bold;
	background: #00d1ff
}


/** slider
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px!important;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	
	box-shadow: none !important;
	border: none !important;
	left:0 !important;
	background: #fff;
	
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
    	-ms-transform: translatez(0);
    	-o-transform: translatez(0);
    	transform: translatez(0);
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #00d1ff !important;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
	display: none !important;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
	display: none !important;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

.mask{
	background: rgba(0,0,0,.25);
	position: absolute;
	top: 0;
	right: 0;
	width: 300px;
	height: 300px;
	padding: 20px;
}
.postTitle01{
	font-size: 22px;
	color: #fff;
	margin-bottom: 15px;
}
.postContent01 p{
	color: #fff;
	font-size: 13px;
	line-height:1.5;
	margin-bottom: 20px;
}
.read01{
	background: #00d1ff;
	color: #fff;
	line-height: 35px;
	font-size: 12px;
	display: inline-block;
	padding: 0 15px;
	transition: all .30s ease-out;
	-moz-transition: all .30s ease-out;
	-ms-transition: all .30s ease-out;
	-o-transition: all .30s ease-out;
	-webkit-transition: all .30s ease-out;
}

.read01:hover{
	background: #ed663f;
	transition: all .30s ease-in;
	-moz-transition: all .30s ease-in;
	-ms-transition: all .30s ease-in;
	-o-transition: all .30s ease-in;
	-webkit-transition: all .30s ease-in;



